<?xml version="1.0" encoding="UTF-8" ?>
<PortableProgramData version="2">
    <AppList_Highlight32bit type="1">1</AppList_Highlight32bit>
    <AppList_HighlightRecent type="1">1</AppList_HighlightRecent>
    <AppList_IconSize type="1">1</AppList_IconSize>
    <AppList_ShowPopup type="1">0</AppList_ShowPopup>
    <CheckForBetaVersions type="1">0</CheckForBetaVersions>
    <ExplorerBar_Themes type="1">1</ExplorerBar_Themes>
    <General_UseTC type="1">0</General_UseTC>
    <InitialSortOrder type="1">0</InitialSortOrder>
    <InitialSortParam type="1">0</InitialSortParam>
    <Interface_Language type="2"></Interface_Language>
    <RecentItemsOnToolbar type="1">1</RecentItemsOnToolbar>
    <SecondToolbar_Position type="1">1</SecondToolbar_Position>
    <SecondToolbar_Show type="1">1</SecondToolbar_Show>
    <SkipUAC type="1">1</SkipUAC>
    <Startup_CheckForUpdates type="1">0</Startup_CheckForUpdates>
    <SubItems_ExpandCollapse type="1">0</SubItems_ExpandCollapse>
    <ToolBar_ButtonsCaptions type="1">1</ToolBar_ButtonsCaptions>
    <ToolBar_Position type="1">0</ToolBar_Position>
    <ToolBar_Show type="1">1</ToolBar_Show>
    <TrayIcon_HideOnClose type="1">0</TrayIcon_HideOnClose>
    <TrayIcon_HideOnMinize type="1">0</TrayIcon_HideOnMinize>
    <TrayIcon_Show type="1">0</TrayIcon_Show>
    <Window7_Theme type="1">1</Window7_Theme>
    <Window_Maximized type="1">1</Window_Maximized>
    <Window_Rect type="3">CRect(0, 0, 0, 0)</Window_Rect>
    <Wizard_Action type="1">1</Wizard_Action>
</PortableProgramData>
